بروزرسانی فایرفاکس برای رفع آسیب‌پذیری بحرانی Zero-Day

CVE-2019-11707

اگر از مرورگر فایرفاکس استفاده می‌کنید، باید آن را به روز کنید. موزیلا جدیدا نسخه‌های فایرفاکس 67.0.3 و فایرفاکس ESR 60.7.1 را برای جلوگیری از آسیب پذیری Zero-Day که هکرها از آنها سوء استفاده می­کنند را بروزرسانی کرده است.